[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGObjectList.AddList

Adds the elements from another list

## Declaration

Source position: fgl.pp line 195

`public procedure TFPGObjectList.AddList(`
`Source: TFPGObjectList`
`);`

## Description

AddList adds all the elements from list Source to the current list.

## See also

TFPGList.AddList |  | Adds the elements from another list
TFPSList.AddList |  | Adds the elements from another list
TFPGObjectList.Add |  | Add new object of class T to the list.